RubyGems Navigation menu

inexact_equality_warning 0.0.1

Warn when comparing floats for equality.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.3 - February 18, 2015 (8 KB)
  2. 0.0.2 - February 18, 2015 (8 KB)
  3. 0.0.1 - February 18, 2015 (8 KB)

dependencias de Development (1):

rspec >= 3.0

Propietarios:

Autores:

  • Adam Prescott

SHA 256 checksum:

1da5a325423c8af17b1e46cecf0a1a3321d21ef7dd6cab58d704648a23afbb6f

Total de descargas 7.627

Para esta versión 2.242

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: